.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.SuspendedRelocateNotSupported
=======================================
    :extends:

        `vim.fault.MigrationFault`_

  Either the source host product or the destination host product does not support relocation of suspended VMs. It must be supported on both, in order for the relocation to succeed. This fault is only applicable to suspended virtual machines.

Attributes:




